<!DOCTYPE html>
<html lang="en">
  <style>
    body {
      background-color: antiquewhite;
    }

    h1 {
      background-color: #285ed4;
      color: white;
    }

    table, tr, td {
      border: 1px solid black;
      text-align: center;
      padding: 8px;
      background-color: rgb(224, 135, 19);
    }

    img {
      border: 1px solid white;
      border-radius: 4px;
      padding: 5px;
      width: 150px;
      height: 150px;
    }

    icon {
      border: 1px solid white;
      border-radius: 4px;
      padding: 5px;
      width: 150px;
      height: 150px;
    }

    .button {
      background-color: #285ed4;
      border: none;
      color: white;
      padding: 15px 32px;
      margin: 3px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      cursor: pointer;
    }
  </style> 
  <head>
    <meta charset="UTF-8" />
    <title>My Watchlist</title>
  </head>
  <body>
    <h1>My Watchlist</h1> 
    <table>
      <tr>
        <th>Watched</th>
        <th>Title</th>
        <th>Rating</th>
        <th>Release Date</th>
        <th>Review</th>
        <th>Image</th>
      </tr>
      {% for watch in index %}
      <tr>
        <td>{{watch.watched}}</td>
        <td>{{watch.title}}</td>
        <td>{{watch.rating}}</td>
        <td>{{watch.release_date}}</td>
        <td>{{watch.review}}</td>
        <td><img src="{{watch.image_content.url}}"></td>
      </tr>
      {% endfor %}
    </table>
    {% load static %}
    <img src="{% static 'umaruchan.jpg' %}" alt="My Image" class="icon">
    <a href="/lab-5/add_watchlist" class="button">Daftarkan film kamu disini!</a>
    <a href="/lab-5/watch_list" class="button">Lihat dalam bentuk kartu disini!</a>
    <img src="{% static 'umaruchan.jpg' %}" alt="My Image" class="icon">
  </body>
</html>